Bug 4092 - Can't get list of printerdrivers when connected through FQDN name
Can't get list of printerdrivers when connected through FQDN name
Status: RESOLVED FIXED
Product: Samba 3.4
Classification: Unclassified
Component: Printing
unspecified
Other Linux
: P3 normal
: ---
Assigned To: Samba Bugzilla Account
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-08 08:43 UTC by Thomas M Steenholdt
Modified: 2009-04-30 17:35 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas M Steenholdt 2006-09-08 08:43:21 UTC
When connecting to samba from windows using FQDN (\\server.domain.local), the printer driver list for the server (available through "printers and faxes" and then "File -> server properties") is empty (unable to be retrieved).

The problem will yield problems during installation of printer drivers and when clients try to install a new printer using point'n'print. Probably in other cases too.

When using the short hostname notation for the server connection (\\server), things seems to be okay.
Comment 1 Guenther Deschner 2009-04-02 18:42:28 UTC
This is at least no longer a problem in v3-4-test.
Comment 2 Guenther Deschner 2009-04-30 17:35:19 UTC
Closing as fixed for 3.4